  

  <!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Making Space and Time - Home</title>
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Custom CSS -->
	<link rel="stylesheet" href="/css/main.css">
	<link href='http://fonts.googleapis.com/css?family=Coustard:400,900|Quicksand:400,700|Actor|Cardo:400,700,400italic|Metrophobic' rel='stylesheet' type='text/css'>
	
	<link href="//cdn-images.mailchimp.com/embedcode/slim-081711.css" rel="stylesheet" type="text/css">

	<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-51532366-1', 'makingspaceandtime.com');
  ga('send', 'pageview');

</script>

</head>

<body>

<div class="wrapper">

<div class="container">
	
	<header class="top">
	
		<a href="/"><img src="/images/header.png" class="titleimage" alt="Making Space and Time"></a>


	<!--	<nav class="navbar">

			<ul>
				<li><a href="/">Home</a></li>
				<li><a href="/about">About</a></li>
				<li><a href="/yoga">Yoga</a></li>
				<li><a href="http://twitter.com/emilycordes/"><img src="/images/twitter.png" alt="twitter"></a></li>
				<li><a href="http://instagram.com/emilyecordes/"><img src="/images/instagram.png" alt="instagram"></a></li>
				<li><a href="http://facebook.com/homesweetyoga"><img src="/images/facebook.png" alt="facebook"></a></li>

			</ul>

		</nav> -->

	</header>







	
		<div class="content">  
	

  

<article>

    <h2 class="title"><a href="/2014/06/15/why-making-space-time/">Why I'm Making Space and Time</a></h2>

    <h4 class="title">15 Jun 2014</h4>

    <p class="post-content"><p>We all need a creative outlet, and mine has been writing for as long as I can remember. Filling journals, coming up with short stories and poems and eventually completely a degree in journalism &amp; communication - it has always been about writing for me.</p>

<p>I have blogged since 2010, in a few different spaces, each with its own focus. Those of you who read Happy Tree Pose will know that I withdrew from sharing my thoughts online at the end of last year to focus on new adventures  and exciting projects.</p>

<p>The past six months have been incredible. I launched one new business, created a piece of software with my husband, traveled and built websites for a few awesome people. I feel happier than I have in years, healthier than I can remember ever being and downright excited to be working on all the things I’m working on.</p>

<p>Something has been missing though. Nagging at me gently. I’m not teaching regular studio classes at the moment, and I wrapped up HTP in October 2013. It’s funny that it didn’t occur to me that these were my two regular creative outlets. Places to explore thoughts and ideas, and to share yoga practices and realisations. I haven’t had time for these things. I haven’t had space for this.</p>

<p><strong>We all need a little room in our life for creativity, rest, community, and the things that keep us balanced.</strong></p>

<p>Some love to run in the mornings, others want to write a novel in their down time and many of us need soothing self-care practices to maintain our emotional well-being. At the end of the day, no matter what you want to do, it all comes down to how you prioritise your time.</p>

<p>What really matters to you? Is this reflected in your everyday?</p>

<p>I feel better when I write and create. Practicing yoga and simplifying help me live well. Currently my priorities are my mental &amp; physical health, spending time with those I love and doing satisfying work. I make space and time for these things.</p>

<p><strong>How about you? What would you like to create room for more of in your life?</strong></p>

<p>This blog is a space dedicated to reminding us to simplify, prioritise and create room to live well. Here, I have somewhere to write and share again, and perhaps I might inspire you too. Make space and time for the things that matter; prioritise, simplify and act.</p>
 <a href="/2014/06/15/why-making-space-time/" class="italics">Leave a comment &rarr;</a></p>

    </article>

    <hr>
    

    
	
	

  

<article>

    <h2 class="title"><a href="/2014/06/01/it-takes-courage/">It Takes Courage to Start Over</a></h2>

    <h4 class="title">01 Jun 2014</h4>

    <p class="post-content"><p>First day of a new season, and first day of this new and shiny blog....</p>

<p><img src="/images/birds.jpg" alt="birds"></p>

<p>Welcome to Making Space and Time, by me, Emily Cordes. I'm soft launching today, so that I can finally press upload and get over the fear-based procrastination that has been holding me back. Perfectionism, what a bitch.</p>

<p>Will publish the real first post tomorrow, but for now, yay! Blog!</p>

<p>Em x</p>
 <a href="/2014/06/01/it-takes-courage/" class="italics">Leave a comment &rarr;</a></p>

    </article>

    <hr>
    

    
	



  <!-- Pagination links -->
<div class="pagination">
  
    <span class="previous">&larr; Previous</span>
  
  <span class="page_number">1 of 1</span>
  
    <span class="next">Next &rarr;</span>
  
</div>




	



</div>
		

 	<div class="sidebar">

<a href="/about"><img src="/images/about.png" class="sidebarimage" alt="About"></a>

<a href="/yoga"><img src="/images/yoga.png" class="sidebarimage" alt="Yoga"></a>

<a href="http://twitter.com/emilycordes"><img src="/images/twitter.png" class="sidebarsocial" alt="Twitter"></a>
<a href="http://instagram.com/emilyecordes"><img src="/images/instagram.png" class="sidebarsocial" alt="Instagram"></a>

<!-- Begin MailChimp Signup Form -->
<link href="//cdn-images.mailchimp.com/embedcode/classic-081711.css" rel="stylesheet" type="text/css">
<style type="text/css">
	#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }
	/* Add your own MailChimp form style overrides in your site stylesheet or in this style block.
	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */
</style>
<div id="mc_embed_signup">
<form action="http://happytreepose.us7.list-manage.com/subscribe/post?u=a52b2940c2add3b1d742121b2&amp;id=478bf8b3ab" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
	<h2>Want insider info?</h2>
<div class="mc-field-group">
	<label for="mce-EMAIL">Email Address </label>
	<input type="email" value="" name="EMAIL" class="required email" id="mce-EMAIL">
</div>
<div class="mc-field-group">
	<label for="mce-FNAME">First Name </label>
	<input type="text" value="" name="FNAME" class="" id="mce-FNAME">
</div>
<div class="mc-field-group">
	<label for="mce-LNAME">Last Name </label>
	<input type="text" value="" name="LNAME" class="" id="mce-LNAME">
</div>
	<div id="mce-responses" class="clear">
		<div class="response" id="mce-error-response" style="display:none"></div>
		<div class="response" id="mce-success-response" style="display:none"></div>
	</div>    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
    <div style="position: absolute; left: -5000px;"><input type="text" name="b_a52b2940c2add3b1d742121b2_478bf8b3ab" tabindex="-1" value=""></div>
    <div class="clear"><input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="button"></div>
</form>
</div>

<!--End mc_embed_signup-->



<a href="/archives"><img src="/images/archives.png" class="sidebarimage" alt="Archives"></a>


<!-- <h1 class="side-head">Recent Posts</h1>
<ul class="recent-posts">
  
    <li><a href="/2014/06/15/why-making-space-time/">Why I'm Making Space and Time</a></li>
  
    <li><a href="/2014/06/01/it-takes-courage/">It Takes Courage to Start Over</a></li>
  
</ul> --></div>


	</div>


 


<footer>


<p>Copyright Emily Cordes 2014. Site powered by Jekyll &amp; S3. All images by Emily Cordes or via Death to Stock.</p>

</footer>

</div> <!--container-->

</body>

</html>
